using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace LZBS.Model
{
    public class M_Member
    {
        #region 私有字段
        private string _MemberID;

        private string _Password;

        private string _MemberName;

        private string _Sex;

        private string _Phone;

        private string _Tel;

        private string _Email;

        private string _QQ;

        private string _RegDate;

        private string _Question;

        private string _Answer;

        #endregion

        #region 封装字段
        public string MemberID
        {
            get { return _MemberID; }
            set { _MemberID = value; }
        }

        public string Password
        {
            get { return _Password; }
            set { _Password = value; }
        }

        public string MemberName
        {
            get { return _MemberName; }
            set { _MemberName = value; }
        }

        public string Sex
        {
            get { return _Sex; }
            set { _Sex = value; }
        }

        public string Phone
        {
            get { return _Phone; }
            set { _Phone = value; }
        }

        public string Tel
        {
            get { return _Tel; }
            set { _Tel = value; }
        }

        public string Email
        {
            get { return _Email; }
            set { _Email = value; }
        }

        public string QQ
        {
            get { return _QQ; }
            set { _QQ = value; }
        }

        public string RegDate
        {
            get { return _RegDate; }
            set { _RegDate = value; }
        }

        public string Question
        {
            get { return _Question; }
            set { _Question = value; }
        }

        public string Answer
        {
            get { return _Answer; }
            set { _Answer = value; }
        }
        #endregion
    }
}
